.c-carousel-group{
  position:relative;
  overflow-x:hidden;
  background-color:var(--theme-color-tertiary-bg);
  color:var(--theme-color-tertiary-text);
  padding-top:var(--h-space-15);
  padding-bottom:var(--h-space-15);
}

@media (min-width: 1820px){

.c-carousel-group{
    padding-top:var(--h-space-26);
    padding-bottom:var(--h-space-19-5)
}
  }

.c-carousel-group__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding-bottom:var(--h-space-15);
  }

.c-carousel-group .swiper-wrapper > div{
      width:85%;
    }

@media (min-width: 640px){

.c-carousel-group .swiper-wrapper > div{
        width:26.25rem
    }
      }

@media (min-width: 1024px){

.c-carousel-group .swiper-wrapper > div{
        width:26.25rem
    }
      }

.c-carousel-group .swiper-horizontal > .swiper-scrollbar, 
  .c-carousel-group .swiper-scrollbar.swiper-scrollbar-horizontal{
    bottom:0;
    left:0;
    width:100%;
  }

.c-carousel-group .c-card-object{
    padding:0;
  }

.c-carousel-group__nav{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:end;
        -ms-flex-align:end;
            align-items:flex-end;
    -webkit-box-pack:start;
        -ms-flex-pack:start;
            justify-content:flex-start;
    height:100%;
    margin-top:var(--h-space-3);
  }

@media (min-width: 640px){

.c-carousel-group__nav{
      -webkit-box-pack:center;
          -ms-flex-pack:center;
              justify-content:center;
      margin-top:0
  }
    }

.c-carousel-group__nav .scroller-nav{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      gap:0 var(--h-space-6);
    }

.c-carousel-group__nav .scroller-btn{
      cursor:pointer;
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-pack:center;
          -ms-flex-pack:center;
              justify-content:center;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
    }

.c-carousel-group__nav .scroller-btn.swiper-button-disabled{
        cursor:not-allowed;
      }

.c-carousel-group__nav .scroller-btn.swiper-button-disabled svg *{
            stroke:var(--c-black-45);
          }

.c-carousel-group__nav .scroller-btn.swiper-button-lock{
        display:none;
      }

.c-carousel-group__nav .scroller-btn svg{
        width:var(--h-space-6);
        height:var(--h-space-6);
      }

@media (min-width: 1024px){

.c-carousel-group__nav .scroller-btn svg{
          width:var(--h-space-7-5);
          height:var(--h-space-7-5)
      }
        }

.c-carousel-group__nav .scroller-btn svg *{
          stroke:var(--c-black);
        }